<!DOCTYPE html>
<html>
<head>
<meta charset="ISO-8859-1">
<title>Index File</title>
</head>
<body>

<!-- ----------------------- -->
<!--		 HEADER			 -->
<!-- ----------------------- -->
<th:block th:include="_header"></th:block>

<h1>First Page</h1>

</body>
</html>